\documentclass[11pt,spaceforname,nolegalese]{examjh}
\usepackage{amsmath}
\usepackage{graphicx}

\examhead{MA 120 Hef{}feron, 2018-Spring}{Exam Two}
\begin{document}
\begin{questions}



\question
For each situation state the relevant parameter, and list the
appropriate hypotheses.
You must state the hypotheses as formulas.
\begin{parts}
\part
You will test to see if the average grip strength of 
SMC men is greater than that average of SMC women.
\vspace*{0.50in}  
\part
You will test to see if the percentage of the US population who 
watch professional wrestling is greater than $20\%$.
\vspace*{0.50in}  
\part
You will test to see if the screw-producing machine has less than
three percent defectives.
\vspace*{0.50in}  
\part
You will test to see if the new drug lowers cholesterol by mor than 15 points.
\vspace*{0.50in}  
\part
You will test the assembly machine to see if it is filling the 
box to an average weight of $0.5$~pounds.
\vspace*{0.50in}  
\part
You will test to see if SMC seniors study more than SMC first-years.
\vspace*{0.50in}  
\end{parts}



  
\question
Assuming the sampling distribution is approximately symmetric and
bell-shaped, give a $95\%$ confidence interval.
\begin{parts}
\part
$\bar{x}=12.4$ and the standard error is $1.5$
\vspace*{0.35in}
\part
$r=-0.46$ and for a $95\%$ confidence interval the
margin of error is $0.05$  
\vspace*{0.35in}
\end{parts}


\question
We gather this data on blood pressure.
\begin{equation*}
72,
72,
74,
75,
79,
80,
84,
86,
86,
88,
91,
95
\end{equation*}
\textit{StatKey} gives this bootstrap distribution (1000 samples).
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/exam2_bp.png}
\end{center}
\begin{parts}
\item Describe how each of the 1000 boostrap sample dots is found.
\vspace*{1.25in}
\item  % 2.175
  The standard error is blacked out of the picture.
  Circle your estimate of the standard error:
  \begin{center}
    \begin{tabular}{cccccc}
      $0.80$  &$2.18$ &$18.52$ &$78.8$ &$82.0$   
    \end{tabular}  
  \end{center}
\end{parts}

\question
For each, say whether it is best answered by a confidence interval,
by a hypothesis test,
or whether inference is not relevant.
\begin{parts}
\part
What percentage of people will vote for the new school budget?
\vspace*{0.35in}  
\part
Will a majority of people vote for the school budget?
\vspace*{0.35in}  
\part
What percentage of the voters voted for the budget?
\vspace*{0.35in}  
\end{parts}


\question
We are testing $H_0:\; \mu_A=\mu_B$ against $H_a:\;\mu_A<\mu_B$.
We run a sample and get this.
\begin{center} \small
  \begin{tabular}{r|l}
    \textit{Group A} &$3,5,3,1,4$ \\ \cline{2-2}
    \textit{Group B} &$0,7,4,6,8,6$
  \end{tabular}
\end{center}
This is StatKey's bootstrap distribution.
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/exam2_diffmeans.png}
\end{center}
\begin{parts}
\part The bars in the graph are made of dots.
Describe what each dot in each bar is.  
\vspace*{0.25in}
\part % -1.97
What is $\bar{x}_A-\bar{x}_B$?
\vspace*{0.35in}
\part % 0.055
The $P$-value proves to be $P=0.079$.
Describe what this means.
\vspace*{0.5in}
\part % not significant
Using $\alpha=0.05$, what is your conclusion?
\vspace*{0.5in}
\part % significant
Using $\alpha=0.10$, what is your conclusion?
\vspace*{0.5in}
\end{parts}


\question
In each case, decide``yes'' or ``no'' if the statement is a proper
interpretation of what a $P$-value is.
\begin{parts}
\part
It is the probability that $H_0$ is true.
\vspace*{0.35in}  
\part
It is the probability of seeing data as extreme (or more) as the sample,
assuming that $H_0$ is true.
\vspace*{0.35in}  
\part
It is the probability of making a Type~I error.
\vspace*{0.35in}
\part
It is the value of the parameter~$p$.
\vspace{0.35in}
\end{parts}





\question
You have some data and compute an~$\bar{x}$.
You are asked to report both a $90\%$ confidence interval
and a $95\%$ confidence interval.
Which is wider?
Why?
\vspace*{1in}




%% \question
%% You are taking a survey.
%% You ask $210$ people whether they agree with a statement.
%% You find that $46$ of them agree.
%% \begin{parts}
%% \part % phat=.219, interval is from .167 to .276
%% Find a $95\%$ confidence interval.
%% \vspace*{0.50in}
%% \part
%% What does the interval mean? 
%% Give a brief explanation.  
%% \vspace*{0.50in}
%% \part
%% Your friend claims that about a quarter of all people agree with the
%% statement.
%% Is that a reasonable claim?
%% Explain.
%% \vspace*{0.75in}
%% \end{parts}





\question
We are testing the percentage of SMC students who
believe in ghosts.
We take a sample of $n=35$ students and report that $12$ say ``Yes.''.
\begin{center}
  \includegraphics[height=2.5in]{2018_figures/exam2_ghosts.png}
\end{center}
\begin{parts}
\part Describe the parameter, and the population..
\vspace*{0.25in}
\part % 0.343
Find $\hat{p}$.
\vspace*{0.35in}
\part % 0.200 .. 0.486
Give a $95\%$ confidence interval.
\vspace*{0.50in}
%% \part % 0.171 .. 0.514
%% Give a $98\%$ confidence interval.
%% \vspace*{0.50in}
\part
Of what are you this confident?
\vspace*{0.50in}
\end{parts}



\end{questions}
\end{document}

\question Use this data.
\begin{center}
  \begin{tabular}{rrrrrrrr}
    $2$ &$8$ &$16$ &$21$ &$23$ &$29$ &$31$ &$62$  
  \end{tabular}
\end{center}
\begin{parts}
\part
Find the median.
\vspace*{0.25in}
\part
Find the sample mean and standard deviation.
\vspace*{0.25in}
  \begin{flushright}
    Mean:\hspace*{0.5in}Standard deviation:\hspace*{0.5in}
  \end{flushright}
\part
Sketch the distribution.
\vspace*{0.5in}
\part
Describe the distribution.
Is it skewed?
Any outliers (by eye)?
\vspace*{0.25in}
\part What is the $z$-score of the value of $16$?
\vspace*{0.5in}
  \begin{flushright}
    $z$-score:\hspace*{0.5in}
  \end{flushright}
\part
What value would be one standard deviation above the mean?
That is, what value would have a $z$-score of $1.00$?
\vspace*{0.25in}
  \begin{flushright}
    value:\hspace*{0.5in}
  \end{flushright}
\end{parts}

\question
An economist wants to study social mobility, whether people can improve
their economic standing over time.
They call 213 phone numbers at random.
They ask the questions: (a)~when you were growing up, were you lower class,
middle class, or upper class
and (b)~now, are you lower, middle, or upper?
\begin{parts}
\part 
What are the variables?
Identify each as categorical or quantitative.
\vspace*{0.75in}  
\part
What are the cases?
\vspace*{0.5in}  
\part
Is this a census or a sample?
Explain.
\vspace*{0.25in}
\begin{flushright}
  Circle one:\hspace*{0.25in}Census\hspace*{0.25in}Sample
\end{flushright}
\part
Is this an observational study or an exp[eriment?
Explain.
\vspace*{0.5in}
\begin{flushright}
  Circle one:\hspace*{0.25in}Observational study\hspace*{0.25in}Experiment
\end{flushright}
\end{parts}



\question
Here is data on the popularity of movie genres.
\begin{center}\small
  \begin{tabular}{llccccccc}
    \textit{Genre} &$n$ &\textit{mean} &\textit{StDev}
       &\textit{Min} &\textit{Q1} &\textit{Median}
       &\textit{Q3} &\textit{Max}  \\ \hline
    Animation &$12$ &$64.08$ &$13.89$ &$43.00$ &$50.50$ &$64.00$ &$78.25$ &$82.00$ \\
    Romance &$10$ &$64.80$ &$12.90$ &$50.00$ &$52.25$ &$65.50$ &$78.00$ &$84.00$
  \end{tabular}
\end{center}
\begin{parts}
\part
Are the means $\overline{x}$'s or $\mu$'s?
Why?
  \vspace*{0.25in}
\part
Draw side-by-side boxplots for the Comedy and Romance data.
  \vspace*{1.25in}
\part
Is one of the two clearly more popular?
Explain.
  \vspace*{0.5in}
\part
Compute the IQR for Animation.
  \vspace*{0.25in}
\part
Based on that, where would you look for low outliers, and high outliers? 
  \vspace*{0.5in}
\part
Between what limits would you expect $95\%$ of the Romance numbers to lie?
  \vspace*{0.75in}
\end{parts}




\question  % (4.1.16)
Use this data.
\begin{center}
  \begin{tabular}{r|rrrrr}
    $x$  &$4$  &$3$ &$8$ &$6$ &$1$   \\ \hline
    $y$  &$24$  &$12$ &$42$ &$15$ &$1$   
  \end{tabular}
\end{center}
\begin{parts}
\part Draw a scatter diagram.
  \vspace*{2in}
\part 
  Is the association positive or negative?
  Strong or weak?
  \vspace*{0.5in}
\part Find the correlation coefficient. 
  \vspace*{0.5in}
  \begin{flushright} 
    $r=$\hspace*{0.5in}
  \end{flushright}
\part Find the least squares regression line.

  \vspace*{1in}
  \begin{flushright} 
    Slope:\hspace*{1in} Intercept:\hspace*{1in}
  \end{flushright}
\part Predict $y$ when $x=10$. 

  \vspace*{0.5in}
  \begin{flushright} 
    $y=$\hspace*{1in}
  \end{flushright}
\part
Is this interpolation or extrapolation?
Explain.
  \vspace*{0.5in}
\part
How confident are you in the above prediction?
Explain.
  \vspace*{0.5in}
  \begin{flushright} 
    Circle one:\hspace*{0.25in}Not very\hspace*{0.25in}Strong\hspace*{0.25in}Quite strong
  \end{flushright}
\end{parts}







\question % (3.3.18)
Use this data set.
\begin{center}
  \begin{tabular}{rrrrrrrrrrrr}
    $15$ &$7$ &$2$ &$4$ &$4$ &$3$ &$4$  &$3$ &$4$ &$25$ &$4$ \\
    $12$ &$2$ &$8$ &$3$ &$2$ &$2$ &$6$  &$7$ &$3$ &$10$ &$4$ 
  \end{tabular}
\end{center}
\begin{parts}
\part Find $Q_1$ and $Q_3$.
    
  \vspace*{.5in}
  \begin{flushright}
    $Q_1=$\hspace*{.25in}$Q_3=$\hspace*{.25in}
  \end{flushright}
\part Find the IQR.
  \vspace*{.5in}
\part Find the boundaries for outliers.
  \vspace*{.5in}
  \begin{flushright}
    upper: \hspace*{.75in}lower: \hspace*{.75in}
  \end{flushright}
\part Using that criteria, are there any outliers?
  If so, list them.
  \vspace*{.5in}
\part What percentile is $7$?
  \vspace*{.5in}
\end{parts}


\question
A doctor conducts a study of a new procedure.
All of the patients who come to them in a one-month period are enrolled 
in the study.
In all, 
thirty two patients are given the option of the current surgery or the new one.
For each, the same pre-op and post-op drugs and physical therapy 
routines are prescribed.
After three years the doctor checks the condition of all the
patients and reports on which of the two procedures has 
better outcomes.
\begin{parts}
\part
What are the variables?
For each, identify them as categorical or quantitative.
\vspace*{0.5in}
\part
Is this a census or a sample?
If it is a sample, state the population.
\vspace*{0.5in}
\part
Is this an observational study or an experiment?
Explain.
\vspace*{0.5in}
\end{parts}





% \question % (3.3.13)
% A population has a mean $\mu=7$ and standard deviation $\sigma=2$. 
% \begin{parts}
% \part Find the $z$-score for a population value of $5$.  % -1
%   \vspace*{.5in}
% \part Find the $z$-score for a population value of $10$.  % 1.5
%   \vspace*{0.5in}
% \part What population value has a $z$-score of $2$?  % 11
%   \vspace*{0.75in}  
% \end{parts}




% \question % (6.2.28)
% A student takes a multiple choice exam that has 12 questions.
% Each question has five choices.
% The student guesses each answer at random.
% \begin{parts}
% \part Find $P(3)$.
%   \vspace*{1in}
% \part Find $P(\text{more than $2$})$.
%   \vspace*{1in}
% \part To pass the test the student must get more than $9$
%   questions right. 
%   Would it be unusual for this student to pass?
%   Explain.
%   \vspace*{1.5in}
% \end{parts}




% \question % (2.1.18)
% Using this data.
% \begin{center}
%   \begin{tabular}{r|l}
%     \textit{Game} &\textit{Sales in millions}  \\ \hline
%     Call of Duty  &$4.2$   \\
%     Wii fit       &$3.5$   \\
%     Wii sports    &$2.4$   \\
%     Mario Kart    &$2.2$   
%   \end{tabular}
% \end{center}
% \begin{parts}
% \part Construct a frequency bar graph.
%   \vspace*{.75in}
% \part Construct a relative frequency bar graph.  
%   \vspace*{1in}
% \part True or false: more than $20\%$ of the sales were Call of Duty.

%   \noindent True\hspace*{.5in} False  
%   \vspace*{0.25in}
% \end{parts}




% \newpage
% \question % (5.1.19)
% A fair coin has a probability of heads of $0.5$.
% Answer each True or False.
% \begin{parts}
% \part If you make two flips you are certain of getting one head and one tail.
% \hspace{2em}True\hspace{2em}False
% \part If you flip it $100$ times you must get $50$ heads and $50$ tails.  
% \hspace{2em}True\hspace{2em}False
% \part As you toss the coin more times the proportion of heads will
% approach $0.5$.
% \hspace{2em}True\hspace{2em}False
% \end{parts}


% \question % (6.1.35)
% Find the population mean and standard deviation.
% \begin{center}
%   \begin{tabular}{r|rrrr}
%     $x$    &$4$    &$6$    &$7$    &$9$ \\ \hline
%     $P(x)$ &$0.33$ &$0.11$ &$0.21$ &$0.35$
%   \end{tabular}
% \end{center} % mean 6.6, std dev 2.078
% \vspace*{1.5in}





\end{questions}
\end{document}
